﻿body {
    font-family: 'Montserrat', sans-serif !important;
    color: #000 !important;
}

@media (min-width: 1400px) {
    .it-page-home__custom-container .container-xxl,
    .it-page-home__custom-container .container-xl,
    .it-page-home__custom-container .container-lg,
    .it-page-home__custom-container .container-md,
    .it-page-home__custom-container .container-sm,
    .it-page-home__custom-container .container {
        max-width: 1140px;
    }
}

.fa-brands {
    font-size: 1.5rem;
}

.it-page-home_skin_custom .btn-primary {
    color: #FFF;
    background-color: #7ab9e2 !important
}

    .it-page-home_skin_custom .btn-primary:hover {
        background-color: #409ad5 !important
    }

    .it-page-home_skin_custom .btn-primary:focus, .it-page-home_skin_custom .btn-primary:active, .it-page-home_skin_custom .btn-primary.active {
        background-color: #409ad5 !important
    }

    .it-page-home_skin_custom .btn-primary:not([disabled]):not(.disabled).active, .it-page-home_skin_custom .btn-primary:not([disabled]):not(.disabled):active {
        background-color: #409ad5 !important
    }

.it-page-home_skin_custom h1 {
    font-size: 2.8rem;
    font-weight: bold;
}

@media (max-width: 991px) {
    .it-page-home_skin_custom h1 {
        margin-left: 0;
    }
}

.it-page-home_skin_custom .orange-text {
    color: #f0833e !important;
}

.it-page-home-split__login-title {
    font-size: 3.2rem !important;
    font-weight: bold !important;
}

.it-page-home__custom-login {
    background: url(page-home-login-fondo.png) repeat-x #000935 !important;
}

.it-page-home__custom-login_inner {
    background-image: url(page-home-login.png) !important;
    background-repeat: no-repeat;
    background-position-x: right;
    min-height: 900px;
}

@media (max-width:991px) {
    .it-page-home__custom-login-block, .it-page-home__custom-eslogan {
        background-color: rgba(0, 9, 53, 0.75);
        padding: 1.0rem;
    }
}

@media (min-width:992px) {
    .it-page-home__custom-login-block {
        padding-top: 120px;
    }
}

.it-page-home__custom-login a,
.it-page-home__custom-login .it-login-form__user-name {
    color: #FFF;
}

.it-page-home__custom-login .text-muted,
.it-page-home__custom-login .form-control,
.it-page-home__custom-login .form-check-label {
    color: #FFF !important;
}

.it-page-home__custom-login .btn-lg {
    font-size: 1.1rem !important;
    font-weight: bold;
}

.it-page-home__custom-login .btn-primary {
    color: #FFF;
    background-color: #f0833e !important;
    box-shadow: none;
}

    .it-page-home__custom-login .btn-primary:hover {
        background-color: #df6011 !important;
        box-shadow: none;
    }

    .it-page-home__custom-login .btn-primary:focus, .it-page-home__custom-login .btn-primary:active, .it-page-home__custom-login .btn-primary.active {
        background-color: #df6011 !important
    }

    .it-page-home__custom-login .btn-primary:not([disabled]):not(.disabled).active, .it-page-home__custom-login .btn-primary:not([disabled]):not(.disabled):active {
        background-color: #df6011 !important
    }


.it-page-home__custom-login .form-outline .form-control {
    color: #fff
}

    .it-page-home__custom-login .form-outline .form-control ~ .form-label {
        color: #fbfbfb
    }

    .it-page-home__custom-login .form-outline .form-control ~ .form-notch div {
        border-color: #fbfbfb
    }

    .it-page-home__custom-login .form-outline .form-control:focus ~ .form-label {
        color: #fff
    }

    .it-page-home__custom-login .form-outline .form-control:focus ~ .form-notch .form-notch-middle {
        border-color: #fff;
        box-shadow: 0 1px 0 0 #fff;
        border-top: 1px solid rgba(0,0,0,0)
    }

    .it-page-home__custom-login .form-outline .form-control:focus ~ .form-notch .form-notch-leading {
        border-color: #fff;
        box-shadow: -1px 0 0 0 #fff,0 1px 0 0 #fff,0 -1px 0 0 #fff
    }

    .it-page-home__custom-login .form-outline .form-control:focus ~ .form-notch .form-notch-trailing {
        border-color: #fff;
        box-shadow: 1px 0 0 0 #fff,0 -1px 0 0 #fff,0 1px 0 0 #fff
    }

    .it-page-home__custom-login .form-outline .form-control::placeholder {
        color: rgba(255,255,255,.7)
    }

    .it-page-home__custom-login .form-outline .form-control:disabled, .it-page-home__custom-login .form-outline .form-control.disabled, .it-page-home__custom-login .form-outline .form-control[readonly] {
        background-color: rgba(255,255,255,.45)
    }

.it-page-home__custom-login .fa-light {
    color: #FFF !important;
}

.it-page-home_skin_custom .carousel-item .h1-responsive,
.it-page-home_skin_custom .streak .h2-responsive {
    font-size: 3.5rem !important;
    font-weight: bold !important;
    margin-bottom: 3rem !important;
}

.it-page-home_skin_custom .carousel-item .btn,
.it-page-home_skin_custom .streak .btn {
    padding: 1.0rem 7rem;
    font-size: 1.25rem;
    font-weight: bold;
    line-height: 1.5;
    border-radius: 0.3rem;
}

.it-page-home__custom-contacto-title {
    color: #73aad3;
}

.it-page-home__custom-contacto-desc {
    line-height: 1.2;
    font-size: 1.25rem;
}

.it-page-home__custom-contacto-telf {
    font-size: 2.0rem;
    line-height: 1.0;
    font-weight: bold;
}

.it-page-home__custom-hr {
    width: 100%;
    height: 5px;
}

.it-page-home_skin_custom .it-page-footer__link {
    font-size: 1.2rem;
}

.it-page__idiomas {
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

.it-page__idioma-item {
    color: #FFF;
}

.it-page__idioma-link, .it-page__idioma-current {
    display: inline-block;
}

.it-page-home__custom-logos-list {
    text-align: center;
}

.it-page-home__custom-logos-item {
    margin: 0 10px 10px 10px;
}

.it-page-home__custom-logo {
    width: auto;
    max-width: 100%;
}

